@charset "utf-8";
/* =======================================

	 CSS 
	
	 (C)Blue Diamond.

 ======================================= */

@import "stylebasic.css";
@import "stylemobile.css";

.new{
	display:none;
}
.iconNew{
-moz-border-radius: 10px;    /* 古いFirefox */
   -webkit-border-radius: 10px; /* 古いSafari,Chrome */
   border-radius: 10px;         /* CSS3 */
   background-color: #fff100;   /* 背景色 */
　
}

table.timetable2{
	width:100%;
	margin:5px auto;
	border-top:solid 1px #a6dff3;
	border-right:solid 1px #a6dff3;
	}
table.timetable2 td{
	padding:5px;
	text-align:left;
	border-bottom:solid 1px #a6dff3;
	border-left:solid 1px #a6dff3;
	}

